﻿@charset 'utf-8';

.bgGray {background:#f9f9f9;}

/*select*/
select, input[type="text"], input[type="number"], input[type="password"] {appearance:none;-webkit-appearance:none;box-sizing:border-box;border:1px solid #d1d3d8;height:32px;line-height:32px;border-radius:3px;font-size:13px;color:#000;}
select {padding:0 15px 0 5px;background:url(../images/common/select_arrow.png) no-repeat 95% center;}
select::-ms-expand {display:none;}
.top select {width:180px;}

.wrap {position:relative;}
/*header*/
.header {min-width:1000px;}
/*topBar*/
.topBar {position:fixed;top:0;left:0;width:100%;height:65px;background:#007fc9;z-index:1;}
.topBar .box {width:1000px;margin:0 auto;}
.topBar .box:after {display:block;content:"";clear:both;}
.topBar strong, .topBar span, .topBar button {color:#fff;}
.logo {float:left;margin-top:16px;}
.stateBar {float:right;margin-top:23px;font-size:0;}
.stateBar span {position:relative;display:inline-block;padding:0 10px 0 0;vertical-align:top;}
.stateBar span {font-size:13px;}
.stateBar span.dep {padding:0 10px 0 30px;background:url(../images/common/ico_user.png) no-repeat 0 0;}
.stateBar button {background:#595d69;border:1px solid #595d69;border-radius:1px;padding:6px 25px;font-size:12px;margin-top:-5px;}

/*footer*/
.footer {width:1000px;margin:30px auto 30px;text-align:center;}

/*container*/
.container {width:1000px;min-height:680px;box-sizing:border-box;padding:100px 35px 50px;margin:0 auto;background:#fff;}
.container:after {display:block;content:"";clear:both;}
.content {position:relative;}

/*title*/
.title01 {position:relative;padding:8px 0 0 10px;font-size:15px;color:#616161;}
.title01:before {display:block;content:"";clear:both;position:absolute;top:16px;left:0;width:4px;height:4px;background:#007fc9;}
.title02 {font-size:15px;color:#2b2b2b;}
.title03 {font-size:13px;color:#2b2b2b;}

/*table*/
.tbListWrap {margin-top:10px;}
.tbList {border-top:1px solid #8f91c5;}
.tbList th, .tbList td {color:#616161;font-size:12px;border-bottom:1px solid #d6d6d6;}
.tbList thead th {background:#fcfcfc;padding:8px 5px;}
.tbList tbody td {padding:5px 5px;text-align:center;letter-spacing:-0.5px;}
.tbList tbody td.recordWrapper {padding:0;}
.recordWrapper {display:none;}
.recordWrap {padding:20px 20px 20px 88px;text-align:left;font-size:13px;color:#616161;}
.recordList li {font-size:13px;font-size:0;margin-top:10px;letter-spacing:-0.5px;}
.recordList li:hover{cursor: pointer;}
.recordList li:first-child {margin-top:0;}
.recordList li >div {display:inline-block;}
.recordList div, .recordList span, .recordList em {font-size:12px;color:#616161;vertical-align:top;}
.recordList span {padding-left:7px;}
.recordList span:first-child {padding-left:0;}
.recordList em {padding:0 8px;font-size:11px;}
.tbRepForm select {width:140px;}
.tbRepForm .repBtn {width:32px;height:32px;line-height:32px;border-radius:3px;border:1px solid #d1d3d8;margin-left:2px;text-indent:-9999px;background:url(../images/common/ico_write.png) no-repeat center center;}
.showBtn {width:60px;height:32px;text-indent:-9999px;background:url(../images/common/ico_arrow_down.png) no-repeat center center;border:none;}
.showBtn.on {background:url(../images/common/ico_arrow_up.png) no-repeat center center;}

.tbList2 {border-top:2px solid #007fc9;border-bottom:1px solid #d6d6d6;}
.tbList2 th, .tbList2 td {color:#616161;font-size:12px;border:0 solid #d6d6d6;border-width:1px 0 0 1px; white-space:nowrap}
.tbList2 th:first-child, .tbList2 td:first-child {border-left:none;}
.tbList2 thead th, .tbList2 tbody th {background:#fcfcfc;padding:8px 5px;}
.tbList2 tbody th, .tbList2 tbody td {padding:8px 5px;letter-spacing:-0.5px;}
.tbList2 tfoot th, .tbList2 tfoot td {border-left:none;background:#fcfcfc;}
.tbList2 tfoot tr:first-child th, .tbList2 tfoot tr:first-child td {border-top:1px solid #000;}
.tbList2 tfoot th {padding:8px 5px;color:#000;}
.tbList2 tfoot td {padding:8px 3px;}

/* 기준연도 표시 */
tr.criterial .year::after{
	content:"\A(기준연도)";
	white-space: pre;
}

.right td {text-align:right;}
.dec {display:inline-block;position:relative;padding-left:15px;color:#0078ff;}
.dec:before {display:block;content:"▲";clear:both;position:absolute;top:1px;left:0;font-size:12px;color:#0078ff;}
.inc {color:#ff0000;}
/*.trTotal th, .trTotal td {color:#000000;font-weight:bold;}*/
.tbList2 thead tr.trTotal th,
.tbList2 thead tr.trTotal td,
.tbList2 tbody tr.trTotal th,
.tbList2 tbody tr.trTotal td {background:#f5f5f5;}
.tbT {background:#fbf6ed !important;}
.tbTRe {background:#f5f5f5 !important;}

/*paging*/
.paging {height:33px;text-align:center;margin-top:60px;font-size:0;}
.paging a {display:inline-block;min-width:7px;height:33px;line-height:33px;margin:0 5px;color:#71767f;font-size:13px;vertical-align:top;}
.paging a:hover,.paging a.on{color:#33a8e4;}
.paging a.first,.paging a.prev,.paging a.next,.paging a.last {margin:0 2px;width:32px;height:33px;text-indent:-99999999px;}
.paging a.first {background:url(../images/common/pg_first.png) no-repeat 0 0;}
.paging a.prev {background:url(../images/common/pg_prev.png) no-repeat 0 0;margin:0 8px 0 2px;}
.paging a.next {background:url(../images/common/pg_next.png) no-repeat 0 0;margin:0 2px 0 8px;}
.paging a.last {background:url(../images/common/pg_last.png) no-repeat 0 0;}
.paging a.first:hover {background:url(../images/common/pg_first_on.png) no-repeat 0 0;}
.paging a.prev:hover {background:url(../images/common/pg_prev_on.png) no-repeat 0 0;}
.paging a.next:hover {background:url(../images/common/pg_next_on.png) no-repeat 0 0;}
.paging a.last:hover {background:url(../images/common/pg_last_on.png) no-repeat 0 0;}

/*popup*/
.pop_wrap {display:;position:fixed;left:50%;margin-left:-200px;width:400px;box-sizing:border-box;background:#fff;z-index:11;}
.pop_wrap .box {padding:50px 20px 50px;text-align:center;}
.popTxt {text-align:center;font-size:13px;color:#000;}
.pop_wrap .popBtn {width:110px;height:32px;margin-top:30px;background:#4b8dcd;color:#fff;font-size:12px;}

/*btn*/
.btnWrap {font-size:0;text-align:center;}
.btnWrap button {height:32px;margin-left:3px;padding:0 20px;border:1px solid #d6d6d6;border-radius:2px;font-size:13px;font-weight:normal;}
.btnWrap button:first-child {margin-left:0;}

/*mask*/
.mask {display:;position:fixed;top:0;left:0;width:100%;min-height:100%;background:#000;opacity:.7;filter: alpha(opacity=70);z-index:1;}

/*position*/
.absRight {position:absolute;top:0;right:0;}

/*align*/
.alignLeft {text-align:left !important;}
.alignRight {text-align:right !important;}
.alignCenter {text-align:center !important;}

/*margin*/
.mt35 {margin-top:35px;}
.mt85 {margin-top:85px;}

/*content*/
.graphWrap {margin-top:10px;border-top:2px solid #007fc9;border-bottom:1px solid #d6d6d6;border-left:1px solid #d6d6d6;border-right:1px solid #d6d6d6;}
.graphWrap .box {padding:40px; 20px;}

/*aside*/
.aside {position:fixed;right:0;top:0;width:350px;height:100%;box-sizing:border-box;overflow:hidden;padding:65px 6px 0 40px;}
.aside .box {position:relative;width:100%;height:100%;border-left:7px solid #e1e1e1;background:#fff;overflow-y:auto;}
.aside .sideBtn {position:absolute;top:85px;left:0;width:40px;height:50px;background:#595d69 url(../images/common/aside_on.png) no-repeat center center;text-indent:-9999px;border-radius:3px 0 0 3px;}
.aside .sideBtn.on {background:#595d69 url(../images/common/aside_off.png) no-repeat center center;}
.aside .title02 {padding:15px 10px 15px 18px;}
.sideList li {padding:13px 18px;border-bottom:1px solid #e1e1e1;}
/*file*/
.fileBox {font-size:0;margin:10px 0 5px;}
.fileBox .fileName {box-sizing:border-box;display:inline-block;width:71%;height:30px;margin-right:1%;padding-left:10px;line-height:28px;border:1px solid #e6e6e6;background-color:#fafafa;vertical-align:middle;border-radius:0;font-size:12px;}
.fileBox .btn_file {box-sizing:border-box;display:inline-block;border:1px solid #cbced2;width:28%;height:30px;line-height:28px;text-align:center;vertical-align:middle;font-size:12px;}
.fileBox input[type="file"] {position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0;font-size:12px;}
/*check*/
.chkBox label {padding-left:25px;line-height:1.3;letter-spacing:-0.5px;background:url(../images/common/checkbox_off.png) no-repeat 0 0;}
.chkBox input[type="checkbox"]:checked + label {padding-left:25px;line-height:1.3;background:url(../images/common/checkbox_on.png) no-repeat 0 0;}
.chkBox input[type="checkbox"] {display:none;}
.chkBox a {padding-left:25px;line-height:1.3;letter-spacing:-0.5px;}

/*login*/
.loginWrap {width:590px;margin:0 auto;padding:100px 0 15px;}
.loginBox {background:#fff;border:1px solid #e1e1e1;padding:25px 85px 35px;}
.loginBox h2 {font-size:24px;}
.loginBox dl {margin:15px 0 15px;padding-left:5px;}
.loginBox dt {color:#6e6e6e;margin-top:10px;font-weight:bold;}
.loginBox dd {margin-top:3px;}
.loginBox input[type="text"], .loginBox input[type="password"] {width:100%;height:40px;line-height:40px;padding:0 10px;background:#f9f9f9;border:1px solid #ededed;}
.loginBox >div:after {display:block;content:"";clear:both;}
.idSave {float:left;margin-left:5px;}
.idSave label {vertical-align:top;}
.loginBtn {float:right;width:110px;height:38px;border:1px solid #c0c2c6;border-radius:3px;color:#000;}
.copy {text-align:center;}

/*access*/
.accessWrap {width:590px;margin:0 auto;padding:100px 0 15px;text-align:center;}
.accessWrap .box {background:#fff;border:1px solid #e1e1e1;padding:60px 85px 60px;}
.accessWrap p {font-size:15px;line-height:1.8;}
.accessWrap button {margin-top:30px;width:110px;height:38px;border:1px solid #c0c2c6;border-radius:3px;color:#000;}

.hr {margin-top:50px;position:relative;left:-35px;width:100%;height:15px;padding:0 35px;border:none;background:#f9f9f9;}
tr.criterial {background:#fbf6ed;}